Group: Development/Python
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:           screenie
Version:        20120406
Release:        alt1_8
Summary:        A small and lightweight screen wrapper

License:        GPLv2+
URL:            http://pubwww.fhzh.ch/~mgloor/screenie.html
Source0:        http://downloads.sourceforge.net/project/%{name}/%{name}-%{version}.tar.gz
BuildArch:      noarch

Requires:       gawk
Requires:       screen
Source44: import.info

%description
Screenie is a small and lightweight screen wrapper that is
designed to be a session handler that simplifies the process of
administrating detached jobs by providing an interactive menu.

%description -l ru_RU.UTF-8
Небольшая утилитка, облегчающая создание "гламурных" скриншотов.
Пример работы утилиты смотри в %_docdir/%name-%version/example.png

%prep
%setup -q -n %{name}

%build
#Noting to build

%install
install -Dp -m 0755 %{name} %{buildroot}%{_bindir}/%{name}
install -Dp -m 0644 %{name}.1 %{buildroot}%{_mandir}/man1/%{name}.1

%files
%doc CHANGELOG LICENCE README
%{_mandir}/man*/%{name}*.*
%{_bindir}/%{name}

%changelog
* Fri Mar 01 2019 Igor Vlasenko <viy@altlinux.ru> 20120406-alt1_8
- update to new release by fcimport

* Wed Aug 01 2018 Igor Vlasenko <viy@altlinux.ru> 20120406-alt1_7
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 20120406-alt1_6
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 20120406-alt1_5
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 20120406-alt1_4
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 20120406-alt1_3
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 20120406-alt1_2
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.30.0-alt1_12
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 1.30.0-alt1_11
- update to new release by fcimport

* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 1.30.0-alt1_10
- initial fc import

* Sat Apr 18 2009 Maxim Ivaniv <redbaron at altlinux.org> 0-alt3.git20090118
- Russian Translation added
- spec cleanup

* Sat Sep 20 2008 Maxim Ivanov <redbaron at altlinux.org> 0-alt2.git20080909
- Added postin, postun macroses

* Fri Sep 19 2008 Maxim Ivanov <redbaron at altlinux.org> 0-alt1.git20080909
- Initial build for Sisyphus

